Obsoletes: LaTeX2e_pkg LaTeX2e
%ifos darwin
%define __installdata	cp -pPR
%define __defattr	%defattr(-,root,wheel)
%else
%define __installdata	install -m 644
%define __defattr	%defattr(-,root,root)
%endif

Summary: Packages for LaTeX2e
Name: LaTeX2e-packages
Version: 1.0
Release: 3a
# $CTAN/macros/latex2e/packages/*
Source: packages.tar.gz
Copyright: Copyright is maintained on each of these packages by the author(s) of the package.
Group: Applications/Publishing/TeX
BuildRoot: %{_tmppath}/latex2e-root
Distribution: Japanese RPM (JRPM)
Vendor: Linux Japanese RPM Project
#Packager: Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
Packager: Keisuke Fujii <fujiik@jlcxuf.kek.jp>
BuildArchitectures: noarch
Summary(ja): LaTeX2e ѥѥå

%description
Packages for LaTeX2e
amslatex
bebel
expl3(yet)
mfnfss(yet)
psnfss(yet)
graphics
tools
%description -l ja 
LaTeX2eѥѥå
amslatex
bebel
expl3(yet)
mfnfss(yet)
psnfss(yet)
graphics
tools

%package -n LaTeX2e-amslatex
Obsoletes: LaTeX2e_pkg-amslatex
Summary: AMS-LaTeX 1.2, 1996/12/19
Summary(ja): AMS-LaTeX 1.2, 1996/12/19
Group: Applications/Publishing/TeX
Requires: pLaTeX2e

%description -n LaTeX2e-amslatex
AMS-LaTeX is a collection of various extensions for LaTeX to provide
support for sophisticated mathematical typesetting.
%description -l ja -n LaTeX2e-amslatex 
AMS-LaTeXϡLaTeX ʣʿҤǽˤ뤿͡ʤʳĥǤ

%package -n LaTeX2e-babel
Summary: The Babel system!
Summary(ja): Х٥륷ƥ
Group: Applications/Publishing/TeX
Requires: pLaTeX2e

%description -n LaTeX2e-babel
The Babel system supports multilingual typesetting.
This version of the Babel system is compatible with LaTeX2e.
Whenever the instructions talk about LaTeX, read LaTeX2e.
%description -l ja -n LaTeX2e-babel 
Х٥륷ƥϡ¿θѤ뿢򥵥ݡȤƤޤ
ΥСΥХ٥륷ƥϡLaTeX2eȸߴޤ
LaTeX˴ؤƤϡLaTeX2e򻲾ȤƲ

#%package -n LaTeX2e-expl3
#Summary: Experimental Packages for LaTeX3 programming
#Summary(ja): LaTeX3ץߥ󥰤Τμ¸Ūѥå
#Group: Applications/Publishing/TeX
#Requires: pLaTeX2e

#%description -n LaTeX2e-expl3
#%description -l ja -n LaTeX2e-expl3

#%package -n LaTeX2e-mfnfss
#Summary:  the `mfnfss' bundle  (December 1995)
#Summary(ja): 1995/12 ˥Хɥ뤵줿 mfnfss
#Group: Applications/Publishing/TeX
#Requires: pLaTeX2e

#%description -n LaTeX2e-mfnfss
#This `bundle' consists of LaTeX2e packages written and supported
# by members of the LaTeX3 Project Team.
#%description -l ja -n LaTeX2e-mfnfss
#ΥѥåϡLaTeX3ץȥΥСˤäƵҤ쥵ݡȤƤѥåǤ

#%package -n LaTeX2e-psnfss
#Summary: psnfss package for LaTeX2e
#Summary(ja): LaTeX2e  psnfss ѥå
#Group: Applications/Publishing/TeX
#Requires: pLaTeX2e

#%description -n LaTeX2e-psnfss
#A set of LaTeX2e package files to load the common PostScript fonts,together with packages for Lucida and MathTime fonts.
#%description -l ja -n LaTeX2e-psnfss
#ɸŪ Postscript եȤѤ뤿LaTeX2eѥåǤLucida, MathTime եȤѤ뤿ΥѥåޤޤƤޤ

%package -n LaTeX2e-graphics
Obsoletes: LaTeX2e_pkg-graphics
Summary: The LaTeX Colour and Graphics Packages, 1998/06/01
Summary(ja): The LaTeX Colour and Graphics Packages, 1998/06/01
Group: Applications/Publishing/TeX
Requires: pLaTeX2e

%description -n LaTeX2e-graphics
This is a collection of LaTeX packages for:
 * producing colour
 * including graphics (eg PostScript) files
 * rotation and scaling of text
in LaTeX documents.
%description -l ja -n LaTeX2e-graphics
ΥѥåˤϡLaTeXʸˤơ
 * 顼
 * ե
 * ƥȤβž̾
򰷤ΥѥåǤ

%package -n LaTeX2e-tools
Obsoletes: LaTeX2e_pkg-tools
Summary: the `tools' bundle  (December 1996)
Summary(ja): 1996/12 ˥Хɥ뤵줿 tools
Group: Applications/Publishing/TeX
Requires: pLaTeX2e

%description -n LaTeX2e-tools
This `bundle' consists of LaTeX2e packages written and supported
 by members of the LaTeX3 Project Team.
%description -l ja -n LaTeX2e-tools
ΥѥåϡLaTeX3ץȥΥСˤäƵҤ쥵ݡȤƤѥåǤ

%prep
TEXMF=${RPM_BUILD_ROOT}%{_prefix}/share/texmf
rm -rf $RPM_BUILD_ROOT
mkdir -p $TEXMF/tex
mkdir -p $TEXMF/tex/latex/packages/amslatex
mkdir -p $TEXMF/tex/latex/packages/babel
mkdir -p $TEXMF/tex/latex/packages/expl3
mkdir -p $TEXMF/tex/latex/packages/mfnfss
mkdir -p $TEXMF/tex/latex/packages/psnfss
mkdir -p $TEXMF/tex/latex/packages/graphics
mkdir -p $TEXMF/tex/latex/packages/tools

%setup -n packages

%build
TEXBIN=%{_prefix}/bin
TEXMF=%{_prefix}/share/texmf

####
#  amslatex
####
(cd amslatex/classes; ${TEXBIN}/latex ./amsclass.ins)
(cd amslatex/math; ${TEXBIN}/latex ./amslatex.ins)

####
#  babel
####
(cd babel; ${TEXBIN}/latex ./babel.ins)

####
#  graphics 
####
(cd graphics; ${TEXBIN}/latex ./graphics.ins)

####
#  tools
####
(cd tools; ${TEXBIN}/latex ./tools.ins)

%install
TEXMF=${RPM_BUILD_ROOT}%{_prefix}/share/texmf

####
#  amslatex
####
(cd amslatex/classes; %{__installdata} * ${TEXMF}/tex/latex/packages/amslatex)
(cd amslatex/math; %{__installdata} * ${TEXMF}/tex/latex/packages/amslatex)

####
#  babel
####
(cd babel; %{__installdata} * ${TEXMF}/tex/latex/packages/babel)

####
#  graphics 
####
(cd graphics; %{__installdata} * ${TEXMF}/tex/latex/packages/graphics)
echo "\ExecuteOptions{dvips}" > ${TEXMF}/tex/latex/packages/graphics/color.cfg                                        
echo "\ExecuteOptions{dvips}" > ${TEXMF}/tex/latex/packages/graphics/graphics.cfg 

####
#  tools
####
(cd tools; %{__installdata} * ${TEXMF}/tex/latex/packages/tools)

%post -n LaTeX2e-amslatex -p %{_prefix}/bin/mktexlsr

%post -n LaTeX2e-babel -p %{_prefix}/bin/mktexlsr

%post -n LaTeX2e-graphics -p %{_prefix}/bin/mktexlsr

%post  -n LaTeX2e-tools -p %{_prefix}/bin/mktexlsr

%postun  -n LaTeX2e-amslatex -p %{_prefix}/bin/mktexlsr

%postun  -n LaTeX2e-babel -p %{_prefix}/bin/mktexlsr

%postun  -n LaTeX2e-graphics -p %{_prefix}/bin/mktexlsr

%postun  -n LaTeX2e-tools -p %{_prefix}/bin/mktexlsr

%clean
rm -rf $RPM_BUILD_ROOT

%files -n LaTeX2e-amslatex
%{__defattr}
%{_prefix}/share/texmf/tex/latex/packages/amslatex/00Contents
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsalpha.bst
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsart.cls
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsbook.cls
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsclass.dtx
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsclass.ins
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsclass.log
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsplain.bst
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsproc.cls
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsthm.dtx
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsthm.sty
%{_prefix}/share/texmf/tex/latex/packages/amslatex/instr-l.tex
%{_prefix}/share/texmf/tex/latex/packages/amslatex/mrabbrev.bib
%{_prefix}/share/texmf/tex/latex/packages/amslatex/thmtest.tex
%{_prefix}/share/texmf/tex/latex/packages/amslatex/upref.dtx
%{_prefix}/share/texmf/tex/latex/packages/amslatex/upref.sty
%{_prefix}/share/texmf/tex/latex/packages/amslatex/READ.ME
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsbsy.dtx
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsbsy.sty
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amscd.dtx
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amscd.sty
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsdtx.cls
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsdtx.dtx
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsgen.dtx
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsgen.sty
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsintx.dtx
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsintx.sty
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amslatex.bug
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amslatex.faq
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amslatex.ins
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amslatex.log
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsldoc.cls
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsldoc.tex
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsmath.dtx
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsmath.sty
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsopn.dtx
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsopn.sty
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amstex.sty
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amstext.dtx
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amstext.sty
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsxtra.dtx
%{_prefix}/share/texmf/tex/latex/packages/amslatex/amsxtra.sty
%{_prefix}/share/texmf/tex/latex/packages/amslatex/diff12.tex
%{_prefix}/share/texmf/tex/latex/packages/amslatex/subeqn.tex
%{_prefix}/share/texmf/tex/latex/packages/amslatex/technote.tex
%{_prefix}/share/texmf/tex/latex/packages/amslatex/testmath.tex

%files -n LaTeX2e-babel
%{__defattr}
%config %{_prefix}/share/texmf/tex/latex/packages/babel/language.dat
%{_prefix}/share/texmf/tex/latex/packages/babel/00Contents
%{_prefix}/share/texmf/tex/latex/packages/babel/00readme.txt
%{_prefix}/share/texmf/tex/latex/packages/babel/CyrillicFonts.txt
%{_prefix}/share/texmf/tex/latex/packages/babel/GreekFonts.txt
%{_prefix}/share/texmf/tex/latex/packages/babel/LGRcmr.fd
%{_prefix}/share/texmf/tex/latex/packages/babel/LGRcmro.fd
%{_prefix}/share/texmf/tex/latex/packages/babel/LGRcmss.fd
%{_prefix}/share/texmf/tex/latex/packages/babel/LGRcmtt.fd
%{_prefix}/share/texmf/tex/latex/packages/babel/LGRenc.def
%{_prefix}/share/texmf/tex/latex/packages/babel/LWNcmdh.fd
%{_prefix}/share/texmf/tex/latex/packages/babel/LWNcmfib.fd
%{_prefix}/share/texmf/tex/latex/packages/babel/LWNcmfr.fd
%{_prefix}/share/texmf/tex/latex/packages/babel/LWNcmr.fd
%{_prefix}/share/texmf/tex/latex/packages/babel/LWNcmss.fd
%{_prefix}/share/texmf/tex/latex/packages/babel/LWNcmtt.fd
%{_prefix}/share/texmf/tex/latex/packages/babel/LWNenc.def
%{_prefix}/share/texmf/tex/latex/packages/babel/announce.txt
%{_prefix}/share/texmf/tex/latex/packages/babel/babel.def
%{_prefix}/share/texmf/tex/latex/packages/babel/babel.drv
%{_prefix}/share/texmf/tex/latex/packages/babel/babel.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/babel.dvi
%{_prefix}/share/texmf/tex/latex/packages/babel/babel.ins
%{_prefix}/share/texmf/tex/latex/packages/babel/babel.log
%{_prefix}/share/texmf/tex/latex/packages/babel/babel.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/bahasa.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/bahasa.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/bahasa.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/bbcompat.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/bbglo.ist
%{_prefix}/share/texmf/tex/latex/packages/babel/bbidxglo.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/bbind.ist
%{_prefix}/share/texmf/tex/latex/packages/babel/bbplain.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/breton.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/breton.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/breton.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/bugs.txt
%{_prefix}/share/texmf/tex/latex/packages/babel/catalan.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/catalan.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/catalan.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/changes.txt
%{_prefix}/share/texmf/tex/latex/packages/babel/croatian.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/croatian.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/croatian.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/cyrillic.fdd
%{_prefix}/share/texmf/tex/latex/packages/babel/cyrillic.ins
%{_prefix}/share/texmf/tex/latex/packages/babel/cyrmath.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/czech.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/czech.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/czech.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/danish.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/danish.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/danish.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/dutch.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/dutch.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/dutch.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/english.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/english.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/english.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/esperant.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/esperant.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/esperant.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/estonian.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/estonian.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/estonian.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/finnish.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/finnish.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/finnish.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/fixes.txt
%{_prefix}/share/texmf/tex/latex/packages/babel/francais.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/frenchb.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/frenchb.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/galician.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/galician.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/galician.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/germanb.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/germanb.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/germanb.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/greek.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/greek.fdd
%{_prefix}/share/texmf/tex/latex/packages/babel/greek.ins
%{_prefix}/share/texmf/tex/latex/packages/babel/greek.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/greek.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/hebrew.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/howtoget.txt
%{_prefix}/share/texmf/tex/latex/packages/babel/hyphen.cfg
%{_prefix}/share/texmf/tex/latex/packages/babel/install.mac
%{_prefix}/share/texmf/tex/latex/packages/babel/install.txt
%{_prefix}/share/texmf/tex/latex/packages/babel/irish.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/irish.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/irish.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/italian.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/italian.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/italian.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/language.skeleton
%{_prefix}/share/texmf/tex/latex/packages/babel/lsorbian.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/lsorbian.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/lsorbian.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/magyar.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/todo.txt
%{_prefix}/share/texmf/tex/latex/packages/babel/magyar.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/magyar.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/manifest.bbl
%{_prefix}/share/texmf/tex/latex/packages/babel/norsk.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/norsk.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/norsk.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/plain.def
%{_prefix}/share/texmf/tex/latex/packages/babel/polish.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/polish.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/polish.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/portuges.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/portuges.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/portuges.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/romanian.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/romanian.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/romanian.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/russianb.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/russianb.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/russianb.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/scottish.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/scottish.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/scottish.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/slovak.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/slovak.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/slovak.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/slovene.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/slovene.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/slovene.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/spanish.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/spanish.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/spanish.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/swedish.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/swedish.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/swedish.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/switch.def
%{_prefix}/share/texmf/tex/latex/packages/babel/tb1202.tex
%{_prefix}/share/texmf/tex/latex/packages/babel/tb1401.tex
%{_prefix}/share/texmf/tex/latex/packages/babel/tb1604.tex
%{_prefix}/share/texmf/tex/latex/packages/babel/turkish.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/turkish.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/turkish.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/user.drv
%{_prefix}/share/texmf/tex/latex/packages/babel/user.dvi
%{_prefix}/share/texmf/tex/latex/packages/babel/usorbian.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/usorbian.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/usorbian.sty
%{_prefix}/share/texmf/tex/latex/packages/babel/welsh.dtx
%{_prefix}/share/texmf/tex/latex/packages/babel/welsh.ldf
%{_prefix}/share/texmf/tex/latex/packages/babel/welsh.sty

%files  -n LaTeX2e-graphics
%{__defattr}
%config %{_prefix}/share/texmf/tex/latex/packages/graphics/color.cfg
%config %{_prefix}/share/texmf/tex/latex/packages/graphics/graphics.cfg
%{_prefix}/share/texmf/tex/latex/packages/graphics/00Contents
%{_prefix}/share/texmf/tex/latex/packages/graphics/00readme.txt
%{_prefix}/share/texmf/tex/latex/packages/graphics/changes.txt
%{_prefix}/share/texmf/tex/latex/packages/graphics/color.dtx
%{_prefix}/share/texmf/tex/latex/packages/graphics/color.sty
%{_prefix}/share/texmf/tex/latex/packages/graphics/drivers.dtx
%{_prefix}/share/texmf/tex/latex/packages/graphics/dvi2ps.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/dvialw.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/dvilaser.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/dvipdf.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/dvips.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/dvipsnam.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/dvipsone.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/dvitops.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/dviwin.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/emtex.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/epsfig.dtx
%{_prefix}/share/texmf/tex/latex/packages/graphics/epsfig.sty
%{_prefix}/share/texmf/tex/latex/packages/graphics/graphics.dtx
%{_prefix}/share/texmf/tex/latex/packages/graphics/graphics.ins
%{_prefix}/share/texmf/tex/latex/packages/graphics/graphics.log
%{_prefix}/share/texmf/tex/latex/packages/graphics/graphics.sty
%{_prefix}/share/texmf/tex/latex/packages/graphics/graphicx.dtx
%{_prefix}/share/texmf/tex/latex/packages/graphics/graphicx.sty
%{_prefix}/share/texmf/tex/latex/packages/graphics/grfguide.ps
%{_prefix}/share/texmf/tex/latex/packages/graphics/grfguide.tex
%{_prefix}/share/texmf/tex/latex/packages/graphics/keyval.dtx
%{_prefix}/share/texmf/tex/latex/packages/graphics/keyval.sty
%{_prefix}/share/texmf/tex/latex/packages/graphics/ln.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/lscape.dtx
%{_prefix}/share/texmf/tex/latex/packages/graphics/lscape.sty
%{_prefix}/share/texmf/tex/latex/packages/graphics/pctex32.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/pctexhp.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/pctexps.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/pctexwin.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/pdftex.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/psprint.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/pstcol.dtx
%{_prefix}/share/texmf/tex/latex/packages/graphics/pstcol.sty
%{_prefix}/share/texmf/tex/latex/packages/graphics/pubps.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/tcidvi.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/textures.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/trig.dtx
%{_prefix}/share/texmf/tex/latex/packages/graphics/trig.sty
%{_prefix}/share/texmf/tex/latex/packages/graphics/truetex.def
%{_prefix}/share/texmf/tex/latex/packages/graphics/vtex.def
        
%files -n LaTeX2e-tools
%{__defattr}
%{_prefix}/share/texmf/tex/latex/packages/tools/00Contents
%{_prefix}/share/texmf/tex/latex/packages/tools/afterpage.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/afterpage.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/array.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/array.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/bm.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/bm.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/calc.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/calc.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/changes.txt
%{_prefix}/share/texmf/tex/latex/packages/tools/dcolumn.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/dcolumn.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/delarray.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/delarray.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/e.tex
%{_prefix}/share/texmf/tex/latex/packages/tools/enumerate.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/enumerate.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/fileerr.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/fontsmpl.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/fontsmpl.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/fontsmpl.tex
%{_prefix}/share/texmf/tex/latex/packages/tools/ftnright.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/ftnright.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/h.tex
%{_prefix}/share/texmf/tex/latex/packages/tools/hhline.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/hhline.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/indentfirst.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/indentfirst.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/layout.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/layout.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/longtable.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/longtable.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/manifest.txt
%{_prefix}/share/texmf/tex/latex/packages/tools/multicol.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/multicol.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/q.tex
%{_prefix}/share/texmf/tex/latex/packages/tools/r.tex
%{_prefix}/share/texmf/tex/latex/packages/tools/rawfonts.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/rawfonts.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/readme.txt
%{_prefix}/share/texmf/tex/latex/packages/tools/s.tex
%{_prefix}/share/texmf/tex/latex/packages/tools/showkeys.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/showkeys.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/somedefs.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/somedefs.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/tabularx.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/tabularx.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/thb.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/thc.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/thcb.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/thm.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/theorem.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/theorem.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/thmb.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/thp.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/tools.ins
%{_prefix}/share/texmf/tex/latex/packages/tools/tools.log
%{_prefix}/share/texmf/tex/latex/packages/tools/varioref.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/varioref.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/verbatim.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/verbatim.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/verbtest.tex
%{_prefix}/share/texmf/tex/latex/packages/tools/x.tex
%{_prefix}/share/texmf/tex/latex/packages/tools/xr.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/xr.sty
%{_prefix}/share/texmf/tex/latex/packages/tools/xspace.dtx
%{_prefix}/share/texmf/tex/latex/packages/tools/xspace.sty


%changelog 
* Fri Aug 27 1999 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 2jrpm
- changed %config .../packages/babel/language.dat


* Fri Aug 27 1999 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 1jrpm
- Rename package (LaTeX2e => LaTeX2e-packages)
- new LaTeX2e-babel

* Wed Sep 30 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Version: 1.0
- Release: 0 
- LaTeX2e_pkg ѹ
  /usr/local -> /usr
  graphics upgraded to 1998/06/01 

Τ뤳
 ɥȤν

* Sun May 24 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 7.
- ĶRedHat 5.0 
- Group:  Applications/Publishing/TeX ˽

* Wed Apr 22 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release: 6
- changed Group: tag (=> Applications/TeX)
- changed MakeTeXls-R => mktexlsr

* Tue Mar 24 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release 5
- removed ExcludeArch: tag
- added BuildArchtectures: tag

* Fri Feb 20 1998 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- Release: 4
- updated source

* Sun Nov 24 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- 3rd Release.
- added ExclusiveArch: tag
- fixed spec file name 

* Wed Nov 19 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- 2nd Release.
- added Distribution: and Vendor: tags
- removed AutoReqProv: no

* Thu Oct 12 1997 Satoshi Ishikawa <tigre@cc.gifu-u.ac.jp>
- 1st Release.
- amslatex,graphics,tools Τ
